<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for city in place package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  city module in place package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'City',
    'names'         => 'Cities',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Cities',
        'sub'   => 'Cities',
        'list'  => 'List of cities',
        'edit'  => 'Edit city',
        'create'    => 'Create new city'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'city_id'                    => 'Please enter city id',
        'city_name'                  => 'Please enter city name',
        'district_id'                => 'Please enter district id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'city_id'                    => 'City id',
        'city_name'                  => 'City name',
        'district_id'                => 'District id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'city_name'                  => ['name' => 'City name', 'data-column' => 1, 'checked'],
        'district_id'                => ['name' => 'District id', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Cities',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
