<?php

namespace Litecms\Place\Repositories\Eloquent;

use Litecms\Place\Interfaces\CityRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CityRepository extends BaseRepository implements CityRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.place.city.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.place.city.model.model');
    }
}
