Lavalite package that provides place management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/place`.

    "litecms/place": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Place\Providers\PlaceServiceProvider::class,

And also add it to alias

    'Place'  => Litecms\Place\Facades\Place::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PlaceTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Place\Providers\PlaceServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Place\Providers\PlaceServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Place\Providers\PlaceServiceProvider" --tag="view"


## Usage


