<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for district in place package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  district module in place package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'District',
    'names'         => 'Districts',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Districts',
        'sub'   => 'Districts',
        'list'  => 'List of districts',
        'edit'  => 'Edit district',
        'create'    => 'Create new district'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'district_id'                => 'Please enter district id',
        'district_name'              => 'Please enter district name',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'district_id'                => 'District id',
        'district_name'              => 'District name',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'district_name'              => ['name' => 'District name', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Districts',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
