<?php

// Resource routes  for city
Route::group(['prefix' => set_route_guard('web').'/place'], function () {
    Route::resource('city', 'CityResourceController');
});

// Public  routes for city
Route::get('city/popular/{period?}', 'CityPublicController@popular');
Route::get('places/', 'CityPublicController@index');
Route::get('places/{slug?}', 'CityPublicController@show');


// Resource routes  for district
Route::group(['prefix' => set_route_guard('web').'/place'], function () {
    Route::resource('district', 'DistrictResourceController');
});

// Public  routes for district
Route::get('district/popular/{period?}', 'DistrictPublicController@popular');
Route::get('places/', 'DistrictPublicController@index');
Route::get('places/{slug?}', 'DistrictPublicController@show');

